Subject: Assigned to Group - RE: help with i-pad account log in - Blue Dolphin
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 May 2020 15:44:02 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  RE: help with i-pad account log in - Blue Dolphin Hi Blake,

I have done all I can from our end, the virtual help desk will need to support here, Dalton you have been in contact with them haven’t you? what was the latest with that?

I have copied them in.

Thank you

Danielle Dunn​
 |
Customer Support – Operations
Les Mills UK
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com/uk
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/LesMillsUK>
<https://www.instagram.com/lesmillsuk>
<https://www.linkedin.com/company/les-mills-uk-lmuk->
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://twitter.com/lesmills>

From: Blake Fletcher <[email-masked]>
Sent: 20 March 2020 10:47
To: Canty, Sheena <[email-masked]>
Cc: Blackburn, Dalton - Blue Dolphin <[email-masked]>; Blackburn, Dalton - Blue Dolphin <[email-masked]>; Danielle Dunn <[email-masked]>
Subject: RE: help with i-pad account log in - Blue Dolphin

Hi Sheena,

No problem at all, I have cc’d in Danielle to help here with Blue Dolphin set up. An email will have already been sent from Les Mills Virtual, stating welcome to the Virtual app on the email address Natalie gave us.

Danielle, can you help with the team here please ?

Thanks again,

Blake

Blake Fletcher​
 |
UK Business Development Director
Les Mills UK
 |
[email-masked]<mailto:[email-masked]>
tel +44 7720 088905<tel:+44%207720%20088905>
 |
www.lesmills.com/uk<http://www.lesmills.com/uk>
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>
<https://www.facebook.com/LesMillsUK>
<https://www.instagram.com/lesmillsuk>
<https://www.linkedin.com/company/les-mills-uk-lmuk->
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://twitter.com/lesmills>

From: Canty, Sheena <[email-masked]<mailto:[email-masked]>>
Sent: 20 March 2020 10:41
To: Blake Fletcher <[email-masked]<mailto:[email-masked]>>
Cc: Blackburn, Dalton - Blue Dolphin <[email-masked]<mailto:[email-masked]>>; Blackburn, Dalton - Blue Dolphin <[email-masked]<mailto:[email-masked]>>
Subject: help with i-pad account log in

Hi Blake,

Please could you help Howard & Dalton out with their i-pad account as the previous log in was for the old leisure manager who no longer works for the company so ideally need it re-setting.

I will leave you to liaise with Howard and Dalton cc’d into this email.

Thanks Sheena

________________________________

This email is strictly confidential and intended solely for the addressee(s). It may contain personal and confidential information and as such may be protected by the Data Protection Act 2018. If this email has come to you in error you must take no action based on it, nor must you copy or show it to anyone; please reply to this email and highlight the error.

Any views or opinions expressed within this email are those of the author, and do not necessarily represent those of Bourne Leisure Limited.

Although we have taken steps to ensure that this email and attachments are free from any malware, we advise that in keeping with good computer practice the recipient should ensure they are actually malware free.

BOURNE LEISURE LTD - REGISTERED IN ENGLAND NO. 4011660.

REGISTERED OFFICE: 1 PARK LANE, HEMEL HEMPSTEAD, HERTFORDSHIRE HP2 4YL

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3430